### Method

# Gtk Popover set_default_widget

#### Declaration [src]

    void
    gtk_popover_set_default_widget (
      GtkPopover* popover,
      GtkWidget* widget
    )

#### Description [src]

Sets the default widget of a `GtkPopover`.

The default widget is the widget that’s activated when the user presses Enter in a dialog (for example). This function sets or unsets the default widget for a `GtkPopover`.

Sets property | `Gtk.Popover:default-widget`

#### Parameters

`widget`

  Type: `GtkWidget`

  A child widget of `popover` to set as the default, or `NULL` to unset the default widget for the popover.

  The argument can be `NULL`.
  The data is owned by the caller of the method.